
table
{
	border: none;
/*	border-collapse: collapse;*/
}

.college_table td
{
	padding: 10px;
/*	border: 1px solid #a61d3d;*/
	border-collapse: collapse;
}

#menu_header_label_div
{
	color: #000000;
}

#colleges_list_main_content_td
{
/*	position: absolute;
	top: 50px;
	left: 350px;*/
	width: 650px;
	height: 550px;
/*	overflow: auto;*/
}

#colleges_admin_main_div
{
	position: absolute;
	top: 50px;
	left: 350px;
	width: 650px;
}

#college_board_div li
{
	text-align: left;
}
